{% extends "src/html/_template.njk" %}
{% set title = "Пресс релиз" %}

{% block main %}
    <main class="main">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__divider">
                    <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </li>
                <li class="breadcrumb__item">Правила</li>
            </ul>
        </div>

        <div class="post-meta">
            <div class="container">
                <div class="post-meta__row">
                    <div class="post-meta__item">22 Августа 2023</div>
                    <div class="post-meta__item">Инновации</div>
                </div>
            </div>
        </div><!-- .post-meta -->

        <div class="post-header">
            <div class="post-header__image">
                <img src="img/content/post_header.jpg" class="img-cover" alt="">
            </div>
            <div class="post-header__content">
                <div class="post-header__title">Привилегии EXEED для летних путешествий</div>
            </div>
        </div><!-- .post-header -->

        <div class="post-content">
            <div class="container">
                <div class="post-content__wrap">
                    <p>Лето - это сезон долгожданных путешествий за рулём вашего EXEED. Воспользуйтесь эксклюзивной привилегией для проезда по платным участкам автомобильных дорог М-1 «Беларусь», М-11 «Нева», М-4 «Дон». на время вашего отпуска*.</p>
                    <h3 class="post-h3">Файлы для скачивания:</h3>
                    <p>Лето - это сезон долгожданных путешествий за рулём вашего EXEED. Воспользуйтесь эксклюзивной привилегией для проезда по платным участкам автомобильных дорог М-1 «Беларусь», М-11 «Нева», М-4 «Дон». на время вашего отпуска*.</p>
                    <p>Лето - это сезон долгожданных путешествий за рулём вашего EXEED. Воспользуйтесь эксклюзивной привилегией для проезда по платным участкам автомобильных дорог М-1 «Беларусь», М-11 «Нева», М-4 «Дон». на время вашего отпуска*.</p>

                    <div class="post-files">
                        <h4 class="post-h4">Информация</h4>
                        <div class="post-download">
                            <div class="post-download__title">Название документа.pdf</div>
                            <div class="post-download__content">
                                <div class="post-download__icon">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>

                                </div>
                                <a href="#" class="post-download__link">Скачать</a>
                                <div class="post-download__size">2.3 мб</div>
                            </div>
                        </div><!-- .post-download -->
                        <div class="post-download">
                            <div class="post-download__title">Название документа.pdf</div>
                            <div class="post-download__content">
                                <div class="post-download__icon">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>

                                </div>
                                <a href="#" class="post-download__link">Скачать</a>
                                <div class="post-download__size">2.3 мб</div>
                            </div>
                        </div><!-- .post-download -->
                    </div><!-- .post-files -->

                    <p>Лето - это сезон долгожданных путешествий за рулём вашего EXEED. Воспользуйтесь эксклюзивной привилегией для проезда по платным участкам автомобильных дорог М-1 «Беларусь», М-11 «Нева», М-4 «Дон». на время вашего отпуска*.</p>

                    <h2 class="post-h2">Салон Exeed LX</h2>
                    <div class="block-md">
                        <p>Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</p>

                    </div>
                </div>
            </div>
        </div><!-- .post-content -->


        <div class="post-gallery">
            <div class="post-gallery__item">
                <img src="img/content/post_gallery_item__01.jpg" class="img-cover" alt="">
            </div><!-- .post-gallery__item -->
            <div class="post-gallery__item">
                <img src="img/content/post_gallery_item__02.jpg" class="img-cover" alt="">
            </div><!-- .post-gallery__item -->
            <div class="post-gallery__item">
                <img src="img/content/post_gallery_item__03.jpg" class="img-cover" alt="">
            </div><!-- .post-gallery__item -->
        </div><!-- .post-gallery -->

        <div class="post-content">
            <div class="container">
                <div class="post-content__wrap">
                    <h3 class="post-h3">Файлы для скачивания:</h3>
                    <p>Лето - это сезон долгожданных путешествий за рулём вашего EXEED. Воспользуйтесь эксклюзивной привилегией для проезда по платным участкам автомобильных дорог М-1 «Беларусь», М-11 «Нева», М-4 «Дон». на время вашего отпуска*.</p>
                    <div class="post-files">
                        <h4 class="post-h4">Информация</h4>
                        <div class="post-download">
                            <div class="post-download__title">Название документа.pdf</div>
                            <div class="post-download__content">
                                <div class="post-download__icon">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>

                                </div>
                                <a href="#" class="post-download__link">Скачать</a>
                                <div class="post-download__size">2.3 мб</div>
                            </div>
                        </div><!-- .post-download -->
                        <div class="post-download">
                            <div class="post-download__title">Название документа.pdf</div>
                            <div class="post-download__content">
                                <div class="post-download__icon">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>

                                </div>
                                <a href="#" class="post-download__link">Скачать</a>
                                <div class="post-download__size">2.3 мб</div>
                            </div>
                        </div><!-- .post-download -->
                    </div><!-- .post-files -->
                    <p>Лето - это сезон долгожданных путешествий за рулём вашего EXEED. Воспользуйтесь эксклюзивной привилегией для проезда по платным участкам автомобильных дорог М-1 «Беларусь», М-11 «Нева», М-4 «Дон». на время вашего отпуска*.</p>
                </div>
            </div>
        </div><!-- .post-content -->

        <div class="compilation">
            <div class="compilation__body">
                <div class="compilation__header">Смотрите другие пресс релизы</div>
                <div class="compilation__main">
                    <div class="swiper" data-compilation>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="#" class="post-preview">
                                    <div class="post-preview__image">
                                        <img src="img/compilation_item__01.jpg" class="img-cover" alt="">
                                    </div>
                                    <div class="post-preview__content">
                                        <div class="post-preview__title">Предложение по трейд-ин</div>
                                        <div class="post-preview__info">
                                            <div class="post-preview__item">22 Августа 2023</div>
                                            <div class="post-preview__item">Инновации</div>
                                        </div>
                                        <div class="post-preview__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                    </div>
                                </a><!-- .post-preview -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="post-preview">
                                    <div class="post-preview__image">
                                        <img src="img/compilation_item__02.jpg" class="img-cover" alt="">
                                    </div>
                                    <div class="post-preview__content">
                                        <div class="post-preview__title">Предложение по трейд-ин</div>
                                        <div class="post-preview__info">
                                            <div class="post-preview__item">22 Августа 2023</div>
                                            <div class="post-preview__item">Инновации</div>
                                        </div>
                                        <div class="post-preview__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                    </div>
                                </a><!-- .post-preview -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="post-preview">
                                    <div class="post-preview__image">
                                        <img src="img/compilation_item__01.jpg" class="img-cover" alt="">
                                    </div>
                                    <div class="post-preview__content">
                                        <div class="post-preview__title">Предложение по трейд-ин</div>
                                        <div class="post-preview__info">
                                            <div class="post-preview__item">22 Августа 2023</div>
                                            <div class="post-preview__item">Инновации</div>
                                        </div>
                                        <div class="post-preview__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                    </div>
                                </a><!-- .post-preview -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <a href="#" class="post-preview">
                                    <div class="post-preview__image">
                                        <img src="img/compilation_item__02.jpg" class="img-cover" alt="">
                                    </div>
                                    <div class="post-preview__content">
                                        <div class="post-preview__title">Предложение по трейд-ин</div>
                                        <div class="post-preview__info">
                                            <div class="post-preview__item">22 Августа 2023</div>
                                            <div class="post-preview__item">Инновации</div>
                                        </div>
                                        <div class="post-preview__text">Обменяем ваш автомобиль на новый EXEED с преимуществом до 480 000 рублей.</div>
                                    </div>
                                </a><!-- .post-preview -->
                            </div><!-- .swiper-slide -->
                        </div>
                        <div class="swiper-pagination" data-compilation-pagination></div>
                    </div>
                    <div class="compilation__nav compilation__nav--prev">
                        <button type="button" class="btn-nav" data-compilation-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#nav_arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="compilation__nav compilation__nav--next">
                        <button type="button" class="btn-nav" data-compilation-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 8" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#nav_arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div><!-- .compilation__main -->
            </div>
        </div><!-- .compilation -->

    </main>

{% endblock %}


